<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.0.1.276" entityComments="Untitled&#xa;&#xa;" modelType="MODEL" passwordProtection="off" title="Untitled" description="">
  <historyInfo createdIn="COMSOL 5.0 (Build: 276)" author="" createdDate="1495444270515" lastModifiedBy="" lastModifiedDate="1511180259421"/>
  <licenseInfo products="PLASMA"/>
  <physicsInfo physics="DC_discharge"/>
</modelInfo>

